.carousel-container {
  height: 580px;
  position: relative;
}
#carousel {
  height: 580px;
  margin: 0 -20px;
  position: relative;
  overflow: hidden;
}
.carousel-image {
  display: block;
}
.carousel-feature {
  cursor: pointer;
  left: -1000px;
  position: absolute;
  top: -1000px;
}
.carousel-feature .carousel-caption {
  font-size: 18px;
  padding-top: 15px;
  text-align: center;
  width: 100%;
  -ms-filter: "progid:DXImageTransform.Microsoft.opacity(enabled=false)" !important;
}
.nphr {
  background-color: #e1e2e4; 
  border: none;
  color: #e1e2e4; 
  height: 1px;
  margin: -50px 20px 0;
}
#carousel-left {
  cursor: pointer;
  float: left;
  margin: 15px 0 0 240px;
  position: relative;
}
#carousel-right {
  cursor: pointer;	
  float: right;
  margin: 15px 240px 0 0;
  position: relative;  
}
.tracker-individual-container {
  float: left;
  left: 50%;
  margin: 0;
  padding: 0;
  position: relative;
  top: 560px;
}
.tracker-individual-container li {
  list-style: none;
  position: relative;  
  right: 50%;
}
.tracker-individual-blip {
  background: url(/design/imgs/screenoff.png) center no-repeat;
  height: 10px;
  margin: 0 5px;
  width: 10px;
}
.tracker-individual-blip-selected {
  background: url(/design/imgs/screenon.png) center no-repeat;	
}